html *{
	margin:0;
	padding:0;
}

body{
	margin:0;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

img{
	border:0;
}

a img{
	border:0;
}

a{
	text-decoration:none;
	color:#333333;
}

h2{
	font-weight:normal;
	margin:0 0 0 5px;
	font-size: 25px;
}

img { behavior: none; }

/* Heander Starts here */

.header{
	border:0px solid;
	height:100px;
	background:url(../images/b1.jpg) repeat-x;
}

.logo{
	background:url(../images/logo.png) no-repeat;
	width:700px;
	height:70px;
	
	border:0px solid;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-top:0;
}

/* Header Ends here */

/* Banner Starts here */

.ifram-banner
{
	width:100%;
	height:500px;
	margin:10px 0 0 0;	
	margin:0 auto;
}

.banner{
	height:475px;
	background:url(../images/bg.png) center top;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	behavior: url("iepngfix.htc");
}

/* Banner Ends here */



/* Container Starts here */

.container{
	height:auto;
	float:left;
	width:100%;
	background:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.inner_cont{
	border:0px solid;
	width:975px;
	margin:0 auto;
}

.cat{
	width:925px;
	border:0px solid;
	margin:0px auto;
	height:405px;
	padding:0 30px;
	background:#fff;
}

.cat ul{
	width:100%;
	list-style:none;
	margin:35px 0 50px 0;
	float:left;
	border:0px solid;
	height:auto;
}

.cat ul li{
	float:left;
	color:#FFFFFF;
	width:220px;
	height:auto;
	border:0px solid #000;
	/*margin:0 12px 0 0;
	margin:0 19px 0 0 !important;*/
	margin-right:15px;
	display: inline-block;
}

.cat ul li h4{
	font-size:22px;
	font-weight:normal;
	padding:10px 30px;
	background:url(../images/title.gif) no-repeat;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	width:158px;
}

.cat ul li div{
	margin:5px 0 0 0;
}

.cat ul li p strong{
	color:#333333;
}

.cat ul li p{
	text-align:justify;
	color:#666;
	font-size:12px;
	line-height:20px;
	width:212px;
	margin:15px 0 10px 0;
}

.cat ul li h4 a{
	color:#fff;
}

.cat ul li .more{
	padding:2px 20px 2px 10px;
	color:#fff;
	background: url(../images/arrow.png) no-repeat;
	text-decoration:none;
	font-size:12px;
	float:right;
	behavior: url("iepngfix.htc");
}

/* Container Ends here */


/* Footer starts here */

.footer{
	clear:both;
	height:30px;
	padding:20px;
	background:url(../images/b1.jpg) repeat-x;
	font-size:12px;
	text-align:center;
	border-top:1px solid #ccc;
	behavior: url("iepngfix.htc");
}

.footer a{
	color:#333333;
	text-decoration:none;
	font-size:12px;
}

/* Footer Ends here */

/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
  margin:0 auto;
}
#carousel {
  height:449px;
  width:960px;
  position:relative;
  margin:0 auto;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}


.container1 {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	font-size:.8125em;
}

/*Gallery*/
#gallery {
	margin:0px 0 0 0;
	height:750px;
	background:url(../images/gallerry-bg.gif) 0 0 repeat-x;
	text-align:center;
	color:#000;
}


#gallery ul li {
	width:200px;
	color:#000;
}

#gallery select{
	margin:0 0 0 0px;
	border:1px solid #ccc;
	padding:1px;
}

#gallery select option{
	border:0;
}

#gallery ul li div span{
	border-top:0px solid #CCC;
	display:inline-block;
	width:200px;
}

.gallery h2
{
padding-left: 95px;
}
.pub_img
{
width: 200px;
background:none;
color: #000000;
font-weight: bold;
}

.signin{
	float:right; font-size:11px;
	padding:0 10px;
	position:absolute;
	top:75px;
	right:100px;
	color:#999;
	border:0px solid;
	width:140px;
}

.signin a{
	color:#666;
}

.signin a:hover{
	color:#000;
}

.login{
	background:#FFFFFF;
	border:1px solid #ccc;
	height:80px;
	width:225px;
	position:absolute;
	top:12%;
	right:0%;
	box-shadow:0px 1px 3px #666;
	padding:10px 20px;
	font-size:12px;
}

.login input[type=text],input[type=password]{
	margin:0 0 7px 0;
}

.login p{
	margin:0 0 5px 0;
}

.login_lb{
	cursor:pointer;
}

.close{
	cursor:pointer;
	position:absolute;
	top:5px;
	right:5px;
}

.disclaimerr{
	background:#FFFFFF;
	border:5px solid #ccc;
	height:570px;
	width:750px;
	position:fixed;
	top:5%;
	left:15.6%;
	right:15.6%;
	margin:auto;
	box-shadow:0px 0px 5px #000;
	padding:10px;
	font-size:12px;
	line-height:22px;
	z-index:300px;
}

.disclaimerr ol{
	list-style:decimal;
	padding:20px;
	height:500px;
	text-align:justify;
}

.dis-close{
	cursor:pointer;
	position:absolute;
	top:-1%;
	right:-1%;
}

.recent-comments textarea{
	font-size:12px;
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 5px;
}

.recent-comments input[type=text]{
	width:240px;
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 5px;
	margin:0 0 7px 0;
}

.recent-comments input[type=submit]{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:0 0 0 55px;
	behavior: url("iepngfix.htc");
}
.about_us_img{
	width:500px;
	height:615px;
	background:url(../images/about-us.png);
	behavior: url("iepngfix.htc");
	float:right;
}

.about-us{
	min-height:475px;
	padding:10px;
	line-height:23px;
	border:0px solid;
}

.about-me-text{
	width:380px; text-align:justify
}

.about-me-text p{

}

.gallery{
	/*min-height:850px;*/
	width:100%;
	height:auto;
	padding:10px;
	line-height:23px;
	float:left;
}

.space{
	height:10px;
}

.contact-me{
	border: 0px solid #000;
	margin:14px 11px;
	
}

.contact-us{
	min-height:450px;
	padding:10px;
	line-height:23px;
}

.contact-us form{
	
}

.contact-us p{
	padding:7px;
}

.contact-us label{
	width:60px;
	display:inline-block;
	vertical-align:top;
}

.contact-us input[type=text]{
	width:200px;
	margin:0 0 0 2px;
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 0;
}

.contact-us textarea{
	width:196px;
	height:80px;
	margin:0 0 0 2px;
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 2px;
}

.contact-us input[type=submit]{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:0 0 0 55px;
}

.submit{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:0 0 0 55px;
	behavior: url("iepngfix.htc");
}

.contact-us-form{
	float:left; margin:0 0 0 0px; padding:0 100px 0 0; border-right:1px dashed #ccc;
}
.contact-us-form1{
	margin:0 0 0 0px; padding:0 100px 0 0;
}

.contact-us-form span{
	color:#ff0000;
}

.contact-us-map{
	float:right;
	margin:0px 30px 0 0;
	background:url(../images/bgg1.png);
	height:416px;
	width:500px;
	behavior: url("iepngfix.htc");
}

.contact-us-map img{
}

.register{
	min-height:525px;
	padding:10px;
	line-height:23px;
	border:0px solid;
}


.register-img{
	float:left;
	margin:30px 0px 0 5px;
	border:0px solid;
}
.register-img img{	
	border:8px solid #000000;;
}
.register-img h2
{
	float: left;
	margin: 2px 0px 5px 20px;
	border: 0px solid;	
}

.register form{
	float: right;
}

.register p{
	padding:5px;
}

.register label{
	width:120px;
	display:inline-block;
	vertical-align:top
}

.register input[type=text],.register input[type=password]{
	padding:5px;
	width:200px;
	margin:0 0 0 2px;
}

.input{
	padding:5px;
	width:200px;
	margin:0 0 0 2px;
}

.register textarea{
	width:192px;
	height:80px;
	padding:5px;
	margin:0 0 0 2px;
}

.register input[type=submit]{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:0 0 0 55px;
}

.register-form{
	float:right;
	margin:30px 0 0 0px;
	padding:0 50px;
	border-right:0px solid #ccc;
}

.register-form input[type=text],.register-form input[type=password]{
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 0;
}
.register-form input{
	border:1px solid #ccc;
	box-shadow:0px 1px 1px #ccc;
	padding:3px 0;
}
.register-form input[type=submit]{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:0 0 0 55px;
}

.register-form span{
	color:#ff0000;
}

.register-form textarea{
	border:1px solid #ccc;
	box-shadow:0px 1px 2px #ccc;
	padding:3px 4px;
}

.register-map{
	float:right; margin:0 50px 0 0;
	background:url(../images/shadow.png) no-repeat bottom;
}

.register-map img{
	border:5px solid #fff;
	box-shadow:0px 0px 1px #000;
}

.album{
	width:635px;
	border:0px solid;
	margin:0 auto;
	height:auto;
	padding:0 0 0 0px;
	float:left;
}

.album ul{
	width:100%;
	list-style:none;
	margin:0px 0 50px 0;
	float:left;
	border:0px solid;
	height:auto;
	padding:0 25px;
}

.album ul li{
	float:left;
	color:#fff;
	width:200px;
	height:auto;
	padding:0px 5px 25px 5px;
	border:0px solid #000;
}

.album ul li h4{
	font-size:22px;
	font-weight:normal;
	padding:10px 20px;
	background:url(../images/title.gif) no-repeat;
}

.album ul li div{
	margin:5px 0 0 0;
}
.album ul li span
{
	border: 0px solid #ccc;
	width: 165px;
	height: 25px;
	display: inline-block;
	text-align: center;
	margin: 5px 0 0 2px;
	padding: 0px 0;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}
.album ul li div span
{
	border: 0px solid #ccc;
	width: 165px;
	height: 25px;
	display: inline-block;
	text-align: center;
	margin: 5px 0 0 2px;
	padding: 0px 0;
	color: #FFFFFF;
	font-size: 14px;
}


.album ul li div .photo{
	width:150px;
	height:122px;
	padding:12px 10px;
}

.album ul li div .photo1{
	width:150px;
	height:122px;
	padding:12px 12px;
	border:0px solid;
	background:url(../images/frame3.png);
	margin:0 12px 0 0;
	behavior: url("iepngfix.htc");
}

.album ul li p strong{
	color:#333333;
}

.album ul li p{
	text-align:justify;
	color:#666;
	font-size:12px;
	line-height:20px;
	width:220px;
	margin:15px 0 10px 0;
}

.album ul li a{
	text-decoration:none;
	font-size:12px;
	float:right;
}

.album-text{
	float:left; font-size:12px; padding:10px 10px;
	border:5px solid #fff;
	margin:10px 0 0 0;
	background:url(../images/bg.png) center top #e0e0e0;
	box-shadow:0px 3px 5px #ccc;
	color:#333;
	text-align:justify;
	behavior: url("iepngfix.htc");
}

.album-text{
	text-indent:20px;
}

.pub_album{
	width:270px;
	border:0px solid;
	float:left;
	padding:5px 0 0 0;
	text-align:center;
}

.pub_album img{
	width:176px;
	height:145px;
	padding:13px 25px;
}

.album_img{
	width:270px;
	height:250px;
	background:url(../images/frame.png) no-repeat;
	border:0px solid;
	behavior: url("iepngfix.htc");
}

.album_img img{
	width:233px;
	height:205px;
}

.album_img1{
	width:180px;
	height:160px;
	background:url(../images/frame1.png) no-repeat;
	behavior: url("iepngfix.htc");	
}

.pub_album span{
	border:0px solid #ccc;
	width:170px;
	display:inline-block;
	margin:0 auto;
	text-align:center;	
	text-transform:uppercase;
}

.zoom{
	display:inline-block;
	padding:2px 10px;
	float:right;
}

.pagination{
	width:400px;
	border:0px solid;
	margin:0 auto;
	text-align:center;
	color:#333;
}

.pagination span{
	padding:2px 5px;
	border:1px solid #ccc;
	,margin:0 2px;
}

.msg{
	color:#ff0033;
}

.msg1{
	color:#ff0033;
	width:240px;
	height:220px;
	background:url(../images/nophoto.jpg) center no-repeat;
	border:0px solid;
	margin:0 0 0 20px;
}

.statement{
	margin:0px 0 0 0;
	padding:20px;
	text-align:center;
	clear:both;
}

.statement p{
	border:0px solid #ccc;
	width:750px;
	margin:0 auto;
	padding:10px 20px;
	line-height:22px;
	color:#333;
	font-style:italic;
}

.cart-table{
	border:0px solid #ccc;
	border-collapse:collapse;
	font-size:12px;
}

.cart-table th{
	border:1px solid $ccc;
	padding:10px;
	background:#ccc;
}

.cart-table td{
	border:1px solid $ccc;
	padding:10px;
}

.cart-table hr{
	color:#ccc;
	border:0;
	border-top:1px solid #ccc;
}

.shop{
	width:640px;
	height:auto;
	border:0px solid #ccc;
	margin:0 auto;
}
.shop1{
	width:940px;
	height:auto;
	border:0px solid #ccc;
	margin:0 auto;
}
.top-bar{
	border:0px solid #ccc;
	width:560px;
	height:43px;
	background:url(../images/top-bar.png);
	margin: auto;
	behavior: url("iepngfix.htc");
}
.top-bar1{
	border:0px solid #ccc;
	width:560px;
	height:43px;
	background:url(../images/top-bar.png);
	margin:auto;
	behavior: url("iepngfix.htc");
}
.top-bar2{
	border:1px solid #ccc;
	width:560px;
	height:43px;
	background:url(../images/top-bar.png);
	margin:0px;
	behavior: url("iepngfix.htc");
}
.shptext
{
font-size: 12px;
text-align: center;
padding: 15px 5px 0 0;
}
.shptext1
{
font-size: 12px;
text-align: center;
padding: 25px 10px 0 0;
color:#FFFFFF;
}
.shop-content{
	width:558px;
	height:auto;
	margin:auto;
	border:1px solid #ccc;
	border-top:0;
	padding:10px 0 0 0;
	background-color: #FFFFFF;
}
.shop-content2{
	width:500px;
	height:auto;
	margin:auto;
	border:1px solid #ccc;
	border-top:0;
	padding:10px 0 0 0;
	background-color: #FFFFFF;
}
.shop-content3{
	width:405px;
	height:auto;
	margin:auto;
	border:1px solid #ccc;
	border-top:0;
	padding:10px 0 0 0;
	background-color: #FFFFFF;
}
.shop-content4{
	width:558px;
	height:auto;
	margin: 0px;
	border:1px solid #ccc;
	border-top:0;
	padding:10px 0 0 0;
	background-color: #FFFFFF;
}
.shop-content .tab_inv
{
width: 540px;
}
.shop-content .form-container0
{
width: 350px;
}
.shop-content .form-container1
{
width: 350px;
}
.shop-content .form-container2
{
width: 350px;
}
.shop-content .form-container3
{
width: 350px;
}
.shop-content .form-container4
{
width: 350px;
}
.shop-content .form-container5
{
width: 350px;
}
.shop-content1{
	width:558px;
	height:auto;
	margin:auto;
	border:1px solid #ccc;
	border-top:0;
	padding:10px 0 0 0;
	background-color: #cc05ce;
	text-align: right;
}
.shop-content table{
	width:200px;
	margin:auto;
}
.invit-cont
{
width: 550px;
}
.invit-cont .tab_inv
{
width: 540px;
}
.invit-cont .form-container0
{
width: 350px;
}
.invit-cont .form-container1
{
width: 350px;
}
.invit-cont .form-container2
{
width: 350px;
}
.invit-cont .form-container3
{
width: 350px;
}
.invit-cont .form-container4
{
width: 350px;
}
.invit-cont .form-container5
{
width: 350px;
}
.shop-content table td{
	border:0px solid #000;
	padding:0 10px 10px 10px;
}

.shop-content table ul{
	border:0px solid;
	width:170px;
	margin:0;
}

.shop-content table li{
	color:#333;
	font-size:12px;
	padding:5px;
}
.shop-content4 table td{
	border:0px solid #000;
	padding:0 10px 10px 10px;
}

.shop-content4 table ul{
	border:0px solid;
	width:170px;
	margin:0;
}

.shop-content4 table li{
	color:#333;
	font-size:12px;
	padding:5px;
}
.shop-content .group1 img{
	padding:0 0 10px 0;
	border:5px solid #fff;
	box-shadow:0px 1px 1px #666;
}

.shop-content .remove{
	padding:0 0 4px 0;
}

.shop-content .item{
	border:1px solid #95d912;
	text-align:center;
	border-radius:5px;
}

.shop-content .total{
	font-size:15px;
	width:100px;
	display:inline-block;
	padding:0 0 5px 0;
	color:#e10658;
}

.clear_cart{
	border:0;
	background:url(../images/clear_cart.png);
	width:117px;
	height:36px;
	cursor:pointer;
	behavior: url("iepngfix.htc");
}

.update_cart{
	border:0;
	background:url(../images/update-cart.png);
	width:117px;
	height:37px;
	cursor:pointer;
	behavior: url("iepngfix.htc");
}

.place_order table{
	border:0;
}

.place_order{
	border:0;
	background:url(../images/place-order.png);
	width:119px;
	height:37px;
	cursor:pointer;
	behavior: url("iepngfix.htc");
}

.cont-shop{
	border:0;
	background:url(../images/continue-shopping.png);
	width:201px;
	height:48px;
	cursor:pointer;
	display:inline-block;
	behavior: url("iepngfix.htc");
}

.incart{
	text-align:left;
	width:155px;
	height:38px;
	background:url(../images/cart.png) no-repeat;
	color:#000000;
	padding:3px 23px;
	font-size:12px;
	font-weight:bold;
	float:right;
	behavior: url("iepngfix.htc");
}
.incart a
{
color: #FFFFFF;
}

.checkout{
	width:65%;
	float:right;
	border:0px solid;
	margin:-30px 0 0 0;
}

.checkout img{
	display:inline-block;
	float:right;
}

.album_name{
	float:left;
	font-size:16px;
}

.home{
	float:left;
	padding:0 0 0 100px;
	border:0px solid;
}

.home span{
	display:inline-block;
	padding:6px 0 0 5px;
}

.home img{
	display:inline-block;
	float:left;
}

.home a{
	font-size:16px;
	text-align:right !important;
}

.album_name1{
	border:1px solid;
}

.signin_submit{
	border:none;
	width:80px;
	height:26px;
	background:url(../images/login-button02.png);
	cursor:pointer;
	behavior: url("iepngfix.htc");
}

.signin_reset{
	border:none;
	width:80px;
	height:26px;
	background:url(../images/cancel-button02.png);
	cursor:pointer;
	behavior: url("iepngfix.htc");
}

.invitations{
	margin:0 auto; padding:0 70px; border-right:1px solid #ccc;
	border:0px solid #fff;
	width:500px;
	height:auto;
	float:right;
}

.invitations form{
	border:0px solid;
	margin:0 auto;
}

.invitations .form_feilds{
	width:350px;
	border:0px solid;
	margin:0 auto;
}

.invitations label{
	width:110px;
	border:0px solid;
}

.invitations .inv_img{
	width:auto;
	height:auto;
	clear:both;
	text-align:center;
}

.inv_photo{
	width:75%;
	height:auto;
	border:5px solid #eee;
	box-shadow:0px 0px 3px #333;
}

label span{
	color:#ff0000;
}

.buy label{
	width:90px;
}

.inv_nav{
	margin:0;
}

.inv_nav .prev{
	position:absolute;
	top:210px;
	left:42%;
}

.inv_nav .next{
	position:absolute;
	top:210px;
	right:14.5%;
}

.order{
	float:right;
	font-size:12px;
}

.order table{
	font-size:12px;
}

.order td{
	padding:5px;
}

.order input[type=text]
{
	border:1px solid #ccc;
	padding:3px 10px;
	margin:0 0 0 0;
	width: 192px;
}

.order textarea
{
	border:1px solid #ccc;
	padding:3px 10px;
	margin:0 0 0 0;
	width:192px;
}

.order1{
	float:right;
	font-size:12px;
	width: 310px;
}

.order1 table{
	font-size:12px;
}

.order1 td{
	padding:5px;
}

.order1 input[type=text]
{
	border:1px solid #ccc;
	padding:3px 10px;
	margin:0 0 0 0;
	width: 192px;
}

.order1 textarea
{
	border:1px solid #ccc;
	padding:3px 10px;
	margin:0 0 0 0;
	width:192px;
}